8.230. suitesparse

Updated suitesparse packages that fix one bug are now available for Red Hat Enterprise Linux 6.
The suitesparse packages are a collection of libraries for computations involving sparse matrices.
Users of suitesparse are advised to upgrade to these updated packages, which fix this bug.